## r-cran-png 0.1

=== DESCRIPTION ===
Package: png
Version: 0.1-8
Title: Read and write PNG images
Author: Simon Urbanek <Simon.Urbanek@r-project.org>
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: This package provides an easy and simple way to read, write and display bitmap images stored in the PNG format. It can read and write both files and in-memory raw vectors.
License: GPL-2 | GPL-3
SystemRequirements: libpng
URL: http://www.rforge.net/png/
NeedsCompilation: yes
Packaged: 2022-11-29 09:42:31 UTC; rforge
Repository: CRAN
Date/Publication: 2022-11-29 11:12:53 UTC
