## r-cran-png 0.1-7

=== debian/changelog ===
r-cran-png (0.1-7-1) unstable; urgency=medium

  * Initial release (Closes: #837345)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 22:00:00 +0200
