=== debian/control ===
Source: r-cran-png
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               libpng-dev,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-png/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-png/trunk/
Homepage: http://cran.r-project.org/web/packages/png

Package: r-cran-png
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: GNU R package to read and write PNG images
 This package provides an easy and simple way to read, write and display
 bitmap images stored in the PNG format. It can read and write both
 files and in-memory raw vectors.
