=== debian/control ===
Source: r-cran-png
Section: gnu-r
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-png
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-png.git
Homepage: https://cran.r-project.org/package=png
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libpng-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-png
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to read and write PNG images
 This package provides an easy and simple way to read, write and display
 bitmap images stored in the PNG format. It can read and write both
 files and in-memory raw vectors.
